Bug 5652 - Installer segfaults during mouse detection
Installer segfaults during mouse detection
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-06 15:20 EDT by faith
Modified: 2015-01-07 18:38 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-08 10:57:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description faith 1999-10-06 15:20:41 EDT
When I had a wireless mouse plugged into the serial
port, the installer would segfault (signal 11) right
after it printed something about detecting the mouse
on the screen.  The system would then shut down, and
I would be unable to install RH 6.1.

I solved this problem by plugging a Logitech mouse
into the serial port.

I'm sorry I can't provide more details, but this is
happening during the installation process.  If you
point me to a stand-alone version of the mouse detection
program, I can let you know exactly where it fails (and
probably why).
Comment 1 Nalin Dahyabhai 1999-10-12 02:17:59 EDT
I believe this is the Logitech Cordless Wheel Mouse or the Cordless
Desktop (the mice for these are interchangeable).
Comment 2 Jay Turner 2000-02-08 10:57:59 EST
Not able to replicate in test lab.  Try the latest cut of the installer and see
if you are still having problems.  Please reopen bug if you are still
experiencing problems.

Note You need to log in before you can comment on or make changes to this bug.